<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>AEN Design</author>
    <version>1.2.0.0</version>
    <title>
        <en>Valmet 1203</en>
    </title>
<description>
<en>
<![CDATA[Valmet 1203 was introduced in 1980 when it replaced the previous models 1102 and 1103. 1203 is known from its unique, "whiney" sound thanks to the Comprex pressure-wave supercharger. 

Specs:
Store category: small tractors
2WD and 4WD models
Power: 110 hp & 135 hp (tuned)
Gears: 16 + 4 (with Hi-Trac reducing powershift)
Speed: 32 km/h
Base price: 25 000 $

Configurations:
- Air pre-filters
- Fresh air blower
- Working lights
- Front fenders
- Beaconlight
- Export options: Default (Finland) + Sweden & Norway
- Wheel weights
- Pressure air kit (visual only)

Openable doors, windows and hood with mouse control or Interactive Control on PC.

Changelog 1.2.0.0:
- Fixed conflict with opening side covers which made implement covers unopenable. The side cover opening animation is controlled with mouse controls from now on
- You can now open the hood with tractor turned off

Changelog 1.1.0.0:
- Added Nokian Tractor Special tires
- Added German, French, Swedish and Norwegian translations
- Added versions with Valtra J81 front loader
- Fixed wrong implement schema placement when attaching something to front attachers
- Fixed front weight collision being active when no weight is selected
]]>
</en>
<de>
<![CDATA[Der Valmet 1203 wurde 1980 eingeführt, als er die Vorgängermodelle 1102 und 1103 ablöste. Der 1203 ist bekannt für seinen einzigartigen, „heulenden“ Klang dank des Comprex-Druckwellenladers. 

Technische Daten:
Kategorie: Kleintraktoren
Modelle mit 2WD und 4WD
Leistung: 110 PS & 135 PS (tuned)
Gänge: 16 + 4 (mit Hi-Trac-Lastschaltgetriebe)
Geschwindigkeit: 32 km/h
Grundpreis: 25 000 €

Ausstattungen:
- Luftvorfilter
- Frischluftgebläse
- Arbeitsscheinwerfer
- Frontkotflügel
- Rundumleuchte
- Export-Optionen: Standard (Finnland) + Schweden und Norwegen
- Radgewichte
- Druckluftsatz (nur optisch)

Zu öffnende Türen, Fenster und Haube mit Maussteuerung oder Interactive Control am PC.

Changelog 1.2.0.0:
- Konflikt beim Öffnen von Seitendeckeln behoben, der dazu führte, dass sich die Seitendeckel nicht öffnen ließen. Die Animation zum Öffnen der Seitendeckel wird von nun an mit der Maussteuerung kontrolliert
- Die Haube kann nun auch bei ausgeschaltetem Traktor geöffnet werden

Changelog 1.1.0.0:
- Nokian Tractor Special-Reifen hinzugefügt
- Deutsche, französische, schwedische und norwegische Übersetzungen hinzugefügt
- Versionen mit Valtra J81 Frontlader wurden hinzugefügt
- Falsche Platzierung des Anbaugeräteschemas beim Anbringen von Gegenständen an den Frontanbaugeräten behoben
- Die Kollision mit dem Frontgewicht wurde behoben, wenn kein Gewicht ausgewählt war
]]>
</de>
<fr>
<![CDATA[Le Valmet 1203 a été introduit en 1980, lorsqu'il a remplacé les modèles précédents 1102 et 1103. Le 1203 est connu pour sa sonorité unique et "hurlante" grâce au chargeur à ondes de pression Comprex. 

Caractéristiques techniques :
Catégorie : Petits tracteurs
Modèles 2WD et 4WD
Puissance : 110 ch & 135 ch (tuned)
Vitesses : 16 + 4 (avec boîte de vitesses sous charge Hi-Trac)
Vitesse : 32 km/h
Prix de base : 25 000 €.

Équipements :
- Préfiltre à air
- Ventilateur d'air frais
- Phare de travail
- Garde-boue avant
- Gyrophare
- Options d'exportation : Standard (Finlande) + Suède et Norvège
- Masses de roue
- Kit d'air comprimé (optique uniquement)

Portes, fenêtres et capot à ouvrir avec commande par souris ou Interactive Control sur PC.

Changelog 1.2.0.0 :
- Correction d'un conflit avec l'ouverture des couvertures latérales qui rendait les couvertures d'implémentation impossibles à ouvrir. L'animation d'ouverture des capots latéraux est désormais contrôlée à l'aide de la souris.
- Il est désormais possible d'ouvrir le capot lorsque le tracteur est éteint.

Changelog 1.1.0.0:
- Ajout des pneus Nokian Tractor Special
- Ajout des traductions en allemand, français, suédois et norvégien
- Ajout de la version avec le chargeur frontal Valtra J81
- Correction du mauvais placement du schéma d'implémentation lors de l'attachement d'un objet aux attaches avant
- Correction de la collision du poids avant qui est active alors qu'aucun poids n'est sélectionné
]]>
</fr>
<fi>
<![CDATA[Vuonna 1980 esitelty Valmet 1203 korvasi aiemmat mallit 1102 ja 1103. 1203 on tunnettu uniikista, vinkuvasta äänestään, mikä on Comprex-paineaaltoahtimen ansiota. Valmet 1203 onkin nimettu "Vinku-Valametiksi".

Tietoja:
Kauppakategoria: pienet traktorit
Taka- ja nelivetomallit
Teho: 110 hv & 135 hv (ruuvattu)
Vaihteet: 16 + 4 (Alentavalla Hi-Trac -pikavaihteella)
Nopeus: 32 km/h
Perushinta: 25 000 €

Konfiguraatiot:
- Ilman esisuodattimet
- Raitisilmatuuletin
- Työvalot
- Etulokasuojat
- Majakka
- Vientimallit: perus (Suomi) + Ruotsi ja Norja
- Vannepainot
- Paineilmavarustus (vain visuaalinen)

Ovet, ikkunat ja konepellin saa avattua joko hiirellä tai Interactive Control -modilla PC:llä.

Changelog 1.2.0.0:
- Korjattu sivupeltien aiheuttama ristiriita, jonka vuoksi työkoneiden suojapeitteitä ei saanut auki. Sivupellit toimivat tästä lähtien hiiriohjauksella.
- Traktorin ei enää tarvitse olla käynnissä, jotta konepellin saa avattua.
Changelog 1.1.0.0:
- Lisätty Nokian Tractor Special -renkaat.
- Lisätty saksan-, ranskan-, ruotsin- ja norjankieliset käännökset.
- Lisätty mallit Valtra J81 -etukuormaajalla
- Korjattu väärä kiinnitysikonin sijoitus, kun jotain oli kiinnitettynä etupäähän
- Korjattu etupainon aktiivinen collision, kun mitään painoa ei ollut valittu
]]>
</fi>
<sv>
<![CDATA[Valmet 1203 introducerades 1980 då den ersatte de tidigare modellerna 1102 och 1103. 1203 är känd för sitt unika, "gnälliga" ljud tack vare Comprex tryckvågskompressor. 

Specifikationer:
Butikskategori: små traktorer
Modeller med 2WD och 4WD
Effekt: 110 hk & 135 hk (trimmad)
Växlar: 16 + 4 (med Hi-Trac reducerande powershift)
Hastighet: 32 km/h
Grundpris: 25 000 €.

Konfigurationer:
- Förfilter för luft
- Fläkt för friskluft
- Arbetsbelysning
- Främre stänkskärmar
- Varningsljus
- Alternativ för export: Standard (Finland) + Sverige & Norge
- Vikter för hjul
- Tryckluftssats (endast visuell)

Öppningsbara dörrar, fönster och huv med musstyrning eller Interactive Control på PC.

Ändringslogg 1.2.0.0:
- Åtgärdade en konflikt med öppning av sidoluckor som gjorde att dessa inte gick att öppna. Animationen för öppning av sidokåpan styrs med muskontroller från och med nu
- Du kan nu öppna huven med traktorn avstängd

Ändringslogg 1.1.0.0:
- Lagt till Nokian Tractor Special-däck
- Lagt till tyska, franska, svenska och norska översättningar
- Lagt till versioner med Valtra J81 frontlastare
- Fixat felaktig placering av redskapsschema när något fästes på främre fästen
- Korrigerad frontviktskollision som är aktiv när ingen vikt är vald
]]>
</sv>
<no>
<![CDATA[Valmet 1203 ble introdusert i 1980 da den erstattet de tidligere modellene 1102 og 1103. 1203 er kjent for sin unike, "hvinende" lyd takket være Comprex-trykkbølgekompressoren. 

Spesifikasjoner:
Butikkategori: små traktorer
2WD- og 4WD-modeller
Effekt: 110 hk og 135 hk (trimmet)
Gir: 16 + 4 (med Hi-Trac som reduserer powershift)
Hastighet: 32 km/t
Grunnpris: 25 000 euro

Konfigurasjoner:
- Forfilter for luft
- Blåser for frisk luft
- Arbeidslys
- Skjermer foran
- Varsellys
- Alternativer for eksport: Standard (Finland) + Sverige og Norge
- Vekt på hjul
- Trykkluftsett (kun visuelt)

Dører, vinduer og hette som kan åpnes med musekontroll eller Interactive Control på PC.

Endringslogg 1.2.0.0:
- Fikset konflikt med åpning av sidedeksler som gjorde at redskapsdeksler ikke kunne åpnes. Animasjonen for åpning av sidedekselet styres med musekontroll fra nå av
- Du kan nå åpne panseret med traktoren slått av

Endringslogg 1.1.0.0:
- Lagt til Nokian Tractor Special-dekk
- Lagt til tyske, franske, svenske og norske oversettelser
- Lagt til versjoner med Valtra J81 frontlaster
- Rettet feil plassering av redskapsskjema når du fester noe til frontfestene
- Rettet frontvektkollisjon som var aktiv når ingen vekt var valgt
]]>
</no>
</description>
    <iconFilename>icon_1203.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
		<storeItem xmlFilename="1203_2WD.xml" />
		<storeItem xmlFilename="1203_2WD_J81.xml" />
        <storeItem xmlFilename="1203_4WD.xml" />
		<storeItem xmlFilename="1203_4WD_J81.xml" />
    </storeItems>
	
	<vehicleTypes>
        <type name="valmet1203" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
			<specialization name="cover" />
        </type>
    </vehicleTypes>
	
	<brandColors>
        <color name="VALMET_ORANGE1" value="0.913 0.266 0.025 0" />
        <color name="VALMET_BROWN1" value="0.038 0.009 0.009 0" />
    </brandColors>
	
	<brands>
		<brand name="LIZARDLIFT" title="Lizard-Lift" image="brand_LizardLift.dds"/>
    </brands>
	
	<jointTypes>
        <jointType name="valtra"/>
    </jointTypes>
	
	<l10n filenamePrefix="translations/l10n"/>
</modDesc>
